RubyGems Navigation menu

mongoid-multi-db 3.0.0

Mongoid is an ODM (Object Document Mapper) Framework for MongoDB, written in Ruby.

Versions:

  1. 3.0.0 - March 17, 2012 (150 KB)

Runtime Dependencies (3):

  • activemodel ~> 3.1
  • mongo ~> 1.3
  • tzinfo ~> 0.3.22
  • Development Dependencies (6):

  • ammeter ~> 0.1.3
  • bson_ext ~> 1.3
  • mocha ~> 0.9.12
  • rdoc ~> 3.5.0
  • rspec ~> 2.6
  • watchr ~> 0.6
  • Owners:

    Authors:

    • Durran Jordan

    SHA 256 checksum:

    2d5287448985728211e1d87be24816da294bbc734d24f8ae17593fe85b3e4cad

    Total downloads 3,173

    For this version 3,173

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Required Rubygems Version: >= 1.3.6

    Links: